  MODULE tooloasismct
#ifdef key_oasis
   !!===========================================================================
   !!                   ***  MODULE  tooloasismct  ***
   !!
   !! Generic Module used for coupling applications with OASIS3-MCT 
   !!
   !! Module adapted from WRF-OASIS routine implemented by 
   !! Sebastien Masson (IPSL), Guillaume Samson (Legos) and Eric Maisonnave (Cerfacs)
   !!
   !!===========================================================================

print "Please contact valerie garnier at ifremer"

#endif
END MODULE tooloasismct
